Subject: [6pack] Clutch

From: John Summers via 6pack <[email-masked]>
Date: Wed, 12 Aug 2015 13:53:37 -0400

Colin, thanks for your input. While writing a reply, my clumsy fingers hit something and my writing disappeared.  All who responded; thanks.  I may take the rest of my life to go through your suggestions:)). The day I bought the car in Charleston WVa I drove it into Southern Ohio toy aunts. I stopped once for a sandwich and it was harder to get in gear, then as I was turning in to her house it did the same thing as now. The mechanic up there didn't say it was a big deal, fixed it and that was that was that.  Hasn't acted up since.  Out of habit I just normally pump the clutch pedal before starting.  The release fork sounds ominous.  Is it?  I've got too  much invested in this car to drive it into the river, but not enough $$ to let my actual British mechanic fix it. I'll piddle with it before making it a "barn car".

Sent from my iPod
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack